Error durante la instalación remota de un paquete RPM en Linux mediante Kaspersky Security Center 10

 

Kaspersky Security Center 10

 
 
 

Error durante la instalación remota de un paquete RPM en Linux mediante Kaspersky Security Center 10

Volver a la sección "Errores"
Última actualización: 2019 sep. 09 ID: 13350
 
 
 
 

El artículo se aplica a Kaspersky Security Center 10:

  • Service Pack 3 (versión 10.5.1781.0);
  • Service Pack 2 Maintenance Release 1 (versión 10.4.343).
 
 
 
 

A la hora de instalar un paquete RPM de forma remota con Kaspersky Security Center 10, algunos sistemas operativos Linux fallan interrumpiendo la instalación.

En Fedora anterior a la versión 20, el parámetro Defaults requiretty en el archivo /etc/sudoers está descomentado por defecto. Como resultado, el comando sudo puede ejecutarse en la sesión de terminal. Por eso, durante la instalación remota mediante SSH el script instalador devuelve un error e interrumpe la instalación. Por eso, durante la instalación remota mediante SSH el script instalador devuelve un error e interrumpe la instalación.

Solución

Para solucionar el error, comenta el parámetro Defaults requiretty en el archivo /etc/sudoers.

 
 
 
 
¿Le ha sido útil esta información?
No
Muchas gracias por responder!
 

 
 

¿Cómo podemos mejorar este artículo?

Su comentario solo se utilizará para mejorar este artículo. Si tiene un problema con nuestros productos, póngase en contacto con el soporte técnico de Kaspersky.

Enviar Enviar

¡Gracias por su comentario!

Sus comentarios nos ayudarán a mejorar este artículo.

Aceptar